CVE-2007-1361

2007-03-08T22:19:00
ID CVE-2007-1361
Type cve
Reporter cve@mitre.org
Modified 2011-03-08T02:52:00

Description

Cross-site scripting (XSS) vulnerability in virtuemart_parser.php in VirtueMart before 20070213 allows remote attackers to inject arbitrary web script or HTML via unspecified vectors. NOTE: this issue is probably different than CVE-2007-0376.